Bash Vulnerability - "Shellshock"

Written by Rod Bancod
On September 24, 2014 a Bash Vulnerability referred to as 'Shellshock' was announced. This particular vulnerability provided remote attackers the ability to execute code on the server, in certain conditions.  Our engineering team began quickly working on deploying a patch for this as soon as we became aware of the issue.  Currently all of our shared, reseller, and fully managed cloud/dedicated servers are patched against this.

Servers not directly managed by us under our fully managed service have not been patched by our team, since these servers are maintained by our clients. If you have a cloud dedicated server solution with us that is not fully managed and require assistance patching your server, please log into  our client portal at https://my.kualo.com and raise a support ticket. Our support team will assist securing this for you.

Don't miss out!

Get our updates on web development, online marketing, customer support and (of course) web hosting!

About Kualo: Jo

About the Author

Rod is a systems administrator at Kualo.